{ config, pkgs, ... }:
{
  services.picom = {
    enable = true;
    backend = "egl";
    fade = true;
    fadeDelta = 5;
    fadeExclude = [
      "window_type *= 'menu'"
      "focused = 1"
    ];
    inactiveOpacity = 0.9;
    shadow = true;
    shadowExclude = [
      "focused = 1"
    ];
  };
}
